<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8) ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<title><?php wp_title(); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="canonical" href="http://www.20script.ir" />
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<link rel="stylesheet" href="<?php echo bloginfo('template_directory'); ?>/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="<?php echo bloginfo('template_directory'); ?>/css/font-awesome.min.css" type="text/css" media="all" />
	<!--[if IE 7]>
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/font-awesome-ie7.min.css">
	<![endif]-->
	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/js/html5shiv.js"></script>
	<![endif]-->
	<?php wp_head(); ?> 
</head>
<body>
<!-- www.20script.ir -->
<header role="banner"><div class="column">
<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home" class="logo"><i class="fa fa-cloud-download"></i><span>امپراطور</span><p>زنده باد دانلود ...</p></a><!-- .logo -->

<div id="vivadl">
<div class="toolbar"><i class="fa fa-archive"></i><h4>تولبار امپراطور</h4>
<a href="/" target="_blank">دريافت تولبار</a><a href="/" target="_blank">راهنما و توضيحات کامل</a>
</div><!-- .toolbar -->

<div class="social"><h4>دنبال کنيد:</h4>
<a href="/feed/" target="_blank"><i class="fa fa-rss"></i></a>
<a href="https://plus.google.com/" target="_blank"><i class="fa fa-google-plus"></i></a>
<a href="/" target="_blank"><i class="fa fa-youtube"></i></a>
<a href="/" target="_blank"><i class="fa fa-twitter"></i></a>
<a href="/" target="_blank"><i class="fa fa-facebook"></i></a>
</div><!-- .social -->
</div><!-- #vivadl -->

<div id="menu">
<nav class="animenu" role="navigation"><input type="checkbox" id="button"><label for="button">باز / بسته کردن منو ها</label><ul>
<li><a href="/">صفحه اصلی</a></li>
<li><a target="_blank" rel="nofollow" href="http://link.empratoor.com/">تبادل لینک</a></li>
<li><a target="_blank" rel="nofollow" href="/ads">تبليغات</a></li>
<li><a target="_blank" rel="nofollow" href="/contact/">تماس با ما</a></li>
</ul>
</nav>
<form method="get" action="<?php bloginfo('url'); ?>" class="search">
	<input type="text" name="s" placeholder="کلمه مورد نظر براي جستجو" required>
	<input type="submit" value="بگرد" class="red-bg">
</form>
</div>
</div><!-- .column --></header>
<div class="column">
<div class="clearfix"></div><!-- .clearfix -->
<?php get_sidebar( 'right' ); ?>
<article id="posts" role="main">